# _AffineMatrix Struct Reference

`#include <geometry.h>`

## Data Fields

double | sx
double | rx
double | ry
double | sy
double | tx
double | ty

## Field Documentation

double _AffineMatrix::sx

double _AffineMatrix::rx

double _AffineMatrix::ry

double _AffineMatrix::sy

double _AffineMatrix::tx

double _AffineMatrix::ty

The documentation for this struct was generated from the following file:

- geometry.h